.pulls-menu {
	font-size: 13px;
	background: #333;
}
.pulls-menu ul{
	background: #333333;
	list-style: none;
	margin: 0;
	padding: 0;
}
.pulls-menu li {
	float: left;
	padding: 0;
}
.pulls-menu li a{
	/*background:#333333 url('images/seperator.gif') bottom right no-repeat;*/
	color: #fff;
	display: block;
	margin: 0;
	padding: 10px 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	/*background: #a00;*/
}
.pulls-menu li a:hover, .pulls-menu ul li:hover a {
	/*background: #2580a2 url('images/hover.gif') bottom center no-repeat;*/
	color: #FFFFFF;
	text-decoration: none;
	background: #047fbf;

}
.pulls-menu li ul {
	background: #047fbf;
	display: none;
	padding: 10px;
	margin: 0;
	position: absolute;
	z-index: 1;
	min-width: 225px;
	font-size: 12px;
	color: #fff;
	
	/*top:1em;
	/*left:0;*/
	}
	
.pulls-menu li ul pre { font-family: 'Segoe UI', Tahoma; }
.pulls-menu li:hover ul{
	display: block;
	
	}
	
.pulls-menu li li {
	/*background:url('images/sub_sep.gif') bottom left no-repeat;*/
	display: block;
	float: none;
	margin: 0;
	padding: 0px;

}

.pulls-menu li:hover li a {
	background: none;
	color: #fff;

}
.pulls-menu li ul a{
	display:block;
	margin: 0;
	padding: 10px 10px 5px 20px;
	text-align:left;
	}
.pulls-menu li ul a:hover, .pulls-menu li ul li:hover a{
	/*background:#2580a2 url('images/hover_sub.gif') center left no-repeat;*/
	background: #f9f9f9;
	color: #a00;
	text-decoration:none;
	}
.pulls-menu p{
	clear:left;
}	